﻿@charset "utf-8";
/* 기본 */

.main_wrap {margin-top:160px;}
.main_inner {}
.main_area {display:grid; grid-template-columns:calc(63% - 0.8px) calc(37% - 0.8px); gap:1.5rem; max-width:1060px; margin:0 auto; align-items:stretch;}

/* 메인 왼쪽 슬라이더 */
.main_area .main_left {position:relative; width:668px;}
.main_area .main_left .slider-main {position:relative; border-radius:30px; overflow:hidden; height:600px;}
.main_area .main_left img {width:100%; height:100%; object-fit:cover; display:block;}
.main_area .main_left .slide_txt {position:absolute; top:15%; left:10%; color:#fff; width:80%;}
.main_area .main_left .slide_txt h2 {font-size:52px; font-weight:700; line-height:1.3; margin-bottom:20px; width:100%;}
.main_area .main_left .slide_txt p {font-size:26px; font-weight:500; width:100%;}

/* 메인 슬라이더 이미지 줌아웃 */
.main_area .slider-main .slide {position:relative; width:100%; height:100%; overflow:hidden;}
.main_area .slider-main .slide img {
  width:100%; height:100%;
  object-fit:cover;
  transform:scale(1.2);
  transition:transform 5s ease;
  transform-origin:center center;
}
.main_area .slider-main .slide.active-item img {
  transform:scale(1);
}

/* 메인 슬라이더 텍스트 애니메이션 */
.main_area .slider-main .slide_txt h2,
.main_area .slider-main .slide_txt p {
  opacity:0;
  transform:translateY(40px);
  transition:all 1s ease;
}

.main_area .slider-main .slide.active-item .slide_txt h2 {
  opacity:1;
  transform:translateY(0);
  transition-delay:0.3s;
}

.main_area .slider-main .slide.active-item .slide_txt p {
  opacity:1;
  transform:translateY(0);
  transition-delay:0.6s;
}

/* 비활성화된 슬라이드 텍스트 숨김 */
.main_area .slider-main .slide:not(.active-item) .slide_txt h2,
.main_area .slider-main .slide:not(.active-item) .slide_txt p {
  opacity:0 !important;
  transform:translateY(40px) !important;
}





/* 슬라이더 컨트롤 박스 */
.main_area .main_left .slider-controls {position:absolute; bottom:30px; left:50px; display:flex; align-items:center; gap:12px; z-index:1000; color:#fff;}
.main_area .main_left .slider-controls .pager_wrap {background:#001369; width:180px; height:40px; border-radius:20px; display:flex; align-items:center; justify-content:center; gap:20px; justify-content: space-between;}

/* 화살표 버튼 공통 */
.main_area .main_left .slider-controls .slick-prev,
.main_area .main_left .slider-controls .slick-next {width:13px; height:18px; background-size:contain; background-repeat:no-repeat; background-position:center; border:none; text-indent:-9999px; cursor:pointer;}

/* 왼쪽 화살표 */
.main_area .main_left .slider-controls .slick-prev {background-image:url("../img/arrow_left.png"); margin-left:11%;}

/* 오른쪽 화살표 */
.main_area .main_left .slider-controls .slick-next {background-image:url("../img/arrow_right.png"); margin-right:11%;}

/* 카운트 */
.main_area .main_left .slider-controls .slide-count {font-size:20px; font-weight:600; color:#fff;}

/* 정지/재생 버튼 */
.main_area .main_left .slider-controls .slick-pause {width:13px; height:18px; position:relative; top:1px; right:0px; background:url("../img/btn_pause_m.png") no-repeat center; background-size:contain; border:none; cursor:pointer; text-indent:-9999px; opacity:1;}
.main_area .main_left .slider-controls .slick-pause.playing {background-image:url("../img/btn_play_m.png");}

/* 오른쪽 카드 리스트 */
.main_area .main_right {width:376px;}
.main_area .main_right .card_list {display:grid; grid-template-columns:repeat(2,1fr); gap:16px;}
.main_area .card_list li {}
.main_area .card_list li a {position:relative; display:flex; flex-direction:column; justify-content:space-between; align-items:flex-start; padding:24px 20px 20px; border-radius:16px; background:#fff; box-shadow:3px 6px 20px 0px #1A32911A; font-size:20px; font-weight:600; color:#111; transition:all .4s ease; min-height:138px;}

.main_area .card_list li span {font-size:20px; font-weight:600; color:#111; transition:all .4s ease; display:inline-block;}
.main_area .card_list li img {width:34px; height:34px; align-self:flex-end; transition:all .4s ease;}

/* 화살표 가상 요소 */
.main_area .card_list li a::after {content:""; position:absolute; top:26px; right:20px; width:16px; height:16px; background:url("../img/icon_arrow_white.png") no-repeat center/contain; opacity:0; transform:translate(-6px,6px); transition:all .4s ease;}
.main_area .card_list li a:hover::after {opacity:1; transform:translate(0,0);}

/* hover */
.main_area .card_list li a:hover {background:#001369; color:#fff;}
.main_area .card_list li a:hover img {filter:brightness(0) invert(1);}
.main_area .card_list li a:hover span {color:#fff;}
.main_area .card_list li a:hover::after {opacity:1;}


.search_dialysis_wrap {margin-top:30px;}
.search_dialysis_wrap .search_dialysis_inner {}
.search_dialysis_wrap .search_dialysis_area {max-width:1060px; margin:0 auto; border-radius:16px; background:#00198E; padding:0 30px; height:100px;}
.search_dialysis_area {display:flex; justify-content:space-between; align-items:center;}
.search_dialysis_area .title {font-weight:700; font-size:26px; color:#fff; background:url(../img/icon_s_dialysis.png) 0 50% no-repeat; padding:6px 0 6px 58px;}

.search_dialysis_area .search_wrap {display:flex; justify-content:center;}
.search_dialysis_area .search_area {display:flex; align-items:center; gap:12px; }
.search_dialysis_area .select_area {}
.search_dialysis_area .select_area select {width:180px; height:56px; border-radius:32px; border:none; padding:0 30px; font-size:18px; font-weight:500; color:#111; appearance:none; background:#fff url("../img/icon_arrow_down.png") no-repeat right 30px center/16px auto; cursor:pointer;}
.search_dialysis_area .input_area {display:flex; align-items:center; background:#fff; border-radius:32px; overflow:hidden; width:430px;    justify-content:space-between;}
.search_dialysis_area .input_area input {height:56px; border:none; padding:0 30px; font-size:18px; color:#111; border-radius:32px 0 0 32px;}
.search_dialysis_area .input_area input::placeholder {color:#bbb;}
.search_dialysis_area .btn_search {display:flex; align-items:center; justify-content:center; width:100px; height:46px; background:#001369; color:#fff; font-size:18px; font-weight:700; font-weight:bold; text-align:center; border-radius:33px; cursor:pointer; text-decoration:none; margin-right:5px;}
.search_dialysis_area .search_area::after {display:none;}

.txt_wrap {}
.txt_wrap .txt_area {max-width:1060px; margin:0 auto; padding:160px 0 80px;}
.txt_wrap .txt_area h2 {font-weight:700; font-size:48px; line-height:70px;}

.info_wrap {background:linear-gradient(to right, #fff 50%, #F6F8FD 50%);}
.info_wrap .info_area {max-width:1060px; margin:0 auto; height:300px; position:relative; display:flex; align-items:center;}
.info_wrap .info_area .bg {width:1520px; height:100%; border-radius:200px 20px 20px 200px; background:#F6F8FD; margin-left:-230px; position:absolute; z-index:1; top:0;}
/* 바깥 배경 박스 */
.info_wrap .info-box {width:100%; margin:0 auto; position:relative; z-index:2; margin-bottom:0;background: none;}

/* 안쪽 내용 (1060px 정렬) */
.info-inner {max-width:1060px; margin:0 auto; padding:3rem 0; display:flex;align-items:center;justify-content:space-between;}
.info-item { position:relative; color:#00198E; display:flex;}
.info-item + .info-item {margin-left:30px;}
.info-item + .info-item:after {content:''; display:block; width:4px; height:100px; position:absolute; left:0; top:50%; margin-top:-50px; background:#E1E7F4;}
.info-item + .info-item .info_img_wrap {margin-left:40px;}
.info_img_wrap img {margin-top:8px; height:90px;}


.info_txt_wrap {display:flex; flex-direction:column; margin-left:20px;}
.info_txt_wrap .label {font-size:26px; font-weight:600;}
.info_txt_wrap .number-wrap {display:flex; align-items:flex-end; gap:6px; margin-top:17px;}
.info_txt_wrap .number {font-size:62px; line-height:1; font-weight:600; color:#001369; letter-spacing:-3px; font-variant-numeric:tabular-nums;}
.info_txt_wrap .unit {font-size:24px; font-weight:500; color:#111; margin-bottom:20px;}


/* bottom */
.bottom_wrap .bottom_area {max-width:1060px; margin:0 auto; display:grid; grid-template-columns: calc(38% - 1.5rem) calc(62% - 1.5rem); gap:3rem; padding:200px 0;}
.bottom_wrap .bottom_area .bottom_area_left {width:100%;}
.bottom_wrap .bottom_area .bottom_area_left h2 {margin-left:0;}
.bottom_wrap .bottom_area .bottom_area_left a {margin-right:10px;}
.bottom_wrap .bottom_area .bottom_area_right {width:100%;}


/* 공통 박스 스타일 */
.block-box {background:#F7F9FA; border-radius:20px; padding:20px 30px; border:1px solid #E4EAF0; overflow:hidden; transition:all .4s ease;}

/* 공지사항 & 분회소식 */
.notice-box:hover,
.branch-box:hover {background:#fff; box-shadow:6px 9px 32px rgba(26,50,145,0.1); border:1px solid #fff;}
.notice-list, .branch-list {list-style:none; padding:0; margin:0;}
.notice-list li, .branch-list li {display:flex; justify-content:space-between; align-items:center; font-size:20px; line-height:42px; font-weight:500; color:#111;}
.notice-list li span, .branch-list li span {font-size:18px; font-weight:400;}
.notice-list li:last-child, .branch-list li:last-child {border-bottom:none;}
.notice-list li a:hover, .branch-list li a:hover {color:#001369; text-decoration:underline;}
.notice-list li a, .branch-list li a {display:inline-block; max-width:70%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; vertical-align:middle;}
.notice-list li, .branch-list li {display:flex; justify-content:space-between; align-items:center;}


/* block header */

.block-header {display:flex; justify-content:space-between; align-items:center;}
.block-header h2 {font-size:40px; font-weight:700; margin:0 0 26px 24px;}
.block-header a {font-size:18px; font-weight:600; color:#111; text-decoration:none; display:flex; align-items:center; gap:4px; position:relative; padding-right:26px; margin-right:20px;}
.block-header a::after {content:""; position:absolute; right:0; top:50%; width:16px; height:16px; background:url(../img/icon_plus.png) no-repeat center; background-size:contain; transform:translateY(-50%) rotate(0deg); transition:transform 0.4s ease;}
.block-header a:hover::after {transform:translateY(-50%) rotate(180deg);}



/* bottom area inner */
.bottom_area_inner + .bottom_area_inner {margin-top:54px;}
.odometer.odometer-auto-theme, .odometer.odometer-theme-default {font-family: "Pretendard", sans-serif !important;}
#year-count .odometer-formatting-mark {display: none;}
/* 갤러리 */
.gallery-box {padding:0; border:none; background:none; border-radius:0;}
.gallery-box .slick-slide {position:relative; height:500px;}
.gallery-box .slider_img_wrap {height:260px; overflow:hidden;}
.gallery-box img {width:100%;}
.gallery-box .title {font-size:26px; font-weight:600; margin:0 40px; color:#111; line-height:34px; margin-top:38px; opacity:1;}
.gallery-box .date {font-weight:400; font-size:18px; color:#555; position:absolute; left:40px; bottom:38px; opacity:1;}
.gallery-box .slick-slide.slick-active .title,
.gallery-box .slick-slide.slick-active .date {opacity:1;}
.gallery-box .slick-slider {height:500px; border:1px solid #E4EAF0; background:#F7F9FA; border-radius:20px; overflow:hidden;}

/* 슬라이더 컨트롤 */
.slider-controls {display:flex; align-items:center; gap:20px; margin-top:30px;}
.slider-controls button {background:none; border:none; cursor:pointer;}

/* 구분선 */
.slider-controls .divider {display:inline-block; width:2px; height:18px; background:#CECFD5;}

/* 프로그레스바 */
.slider-controls .progress {flex:1; height:3px; background:#eee; border-radius:2px; overflow:hidden; position:relative;}
.slider-controls .progress-bar {width:0; height:100%; background:#1a3291; border-radius:2px;}

/* 슬라이더 화살표 (좌우 공통) */
.slider-controls .slick-prev,
.slider-controls .slick-next {width:9px; height:18px; background-size:contain; background-repeat:no-repeat; background-position:center; border:none; text-indent:-9999px; cursor:pointer;}

/* 화살표 */
.slider-controls .slick-prev {background-image:url("../img/arrow_left_disabled.png"); margin-left:20px;}
.slider-controls .slick-prev:hover {background-image:url("../img/arrow_left_active.png"); }
.slider-controls .slick-next {background-image:url("../img/arrow_right_disabled.png");}
.slider-controls .slick-next:hover {background-image:url("../img/arrow_right_active.png");}

/* 재생/정지 버튼 */
.slider-controls .slick-pause {width:12px; height:16px; background:url("../img/btn_pause.png") no-repeat center; background-size:contain; border:none; text-indent:-9999px; cursor:pointer; margin-left:10px;}
.slider-controls .slick-pause.playing {background-image:url("../img/btn_play.png");}




/* footer */
.footer_wrap {z-index:90; background:#081323;}
.footer_wrap .footer_area {max-width:1060px; position:relative; margin:0 auto; padding:40px 0;}
.footer_wrap .footer_area .footer_logo {margin-top:40px; display:inline-block;}
.footer_wrap .footer_area .footer_link {width:100%; display:block; border-bottom:1px solid #415573; padding-bottom:20px;}
.footer_wrap .footer_area .footer_link ul {display:flex; align-items:center; justify-content:flex-start; flex-direction:row;}
.footer_wrap .footer_area .footer_link li {position:relative; line-height:1; padding-right:14px;}
.footer_wrap .footer_area .footer_link li a {color:#fff; font-size:16px; font-weight:500; letter-spacing:-0.16px;}
.footer_wrap .footer_area .footer_link li + li {padding-left:14px;}
.footer_wrap .footer_area .footer_link li + li::after {background:#525965; display:block; content:""; position:absolute; left:0; top:50%; margin-top:-8px; width:2px; height:16px;}
.footer_wrap .footer_area .footer_bottom {display:flex; justify-content:space-between;}
.footer_wrap .footer_area .copyright_area .copy {margin-top:87px; font-weight:400; font-size:14px; color:#868E9A; display:inline-block;}
/* 1060px 이하 ~ 751px 이상: grid 유동 */


@media (max-width:1060px) {
  /* 기본 */


  .main_inner {padding:0 20px; box-sizing:border-box;}
  .main_area {display:grid; grid-template-columns:calc(63% - 0.8rem) calc(37% - 1rem); gap:1.5rem;}
  .main_area .main_left {position:relative; width:100%;} /* 고정폭 제거 */
  .main_area .main_left .slider-main {position:relative; border-radius:30px; overflow:hidden; height:100%;}
  .main_area .main_left img {width:100%; height:100%; object-fit:cover; display:block;}
  .main_area .main_left, .main_area .main_right {width:100%;}

  .main_area .main_left .slide_txt {top:12%;}
  .main_area .main_left .slide_txt h2 {font-size:42px;}
  .main_area .main_left .slide_txt p {font-size:20px;}
  .main_area .main_right {width:100%;}
  .main_area .card_list li a {padding:20px 15px 15px 20px;}
  .main_area .card_list li span {width:71%; line-height:1.3;}
  .main_area .card_list li img {width:28px; height:28px;}
  .slick-slider .slick-track, .slick-slider .slick-list {height:100%;}


  .search_dialysis_inner {padding:0 20px;}
  .search_dialysis_wrap .search_dialysis_area {padding:0 20px;}
  .search_dialysis_area .select_area select {width:15vw; padding:0 20px;}
  .search_dialysis_area .input_area {width:40vw;}
  .search_dialysis_area .search_input input {padding:0 20px; width:calc(100% - 110px)}
  .search_dialysis_area .btn_search {margin-right:5px;}


  .txt_wrap .txt_area {padding:160px 20px 80px 20px;}
  .bottom_wrap .bottom_inner {padding:0 20px; box-sizing:border-box;}
  .bottom_wrap .bottom_area {padding:200px 0px;}


  .info_wrap .info_area {padding:0 20px;}
  .info-inner {gap:2vw; justify-content:space-between;} /* 균일 간격 */



  .info-item + .info-item .info_img_wrap {margin-left:clamp(16px, 3vw, 38px);}
  .info-item + .info-item {margin-left:clamp(10px, 1vw, 18px);}

  .info_img_wrap img {width:clamp(52px, 7vw, 80px); height:auto; margin-top:2vh;}

  .info_txt_wrap {margin-left:clamp(10px, 1.5vw, 18px);}
  .info_txt_wrap .label {font-size:clamp(20px, 2.1vw, 25px); font-weight:600;}
.info_txt_wrap .number {font-size:clamp(43px, 5vw, 49px); line-height:1.12; letter-spacing:-0.7px; font-weight:600; color:#001369;}
.info_txt_wrap .unit {font-size:clamp(18px, 1.9vw, 21px); font-weight:500; color:#111; margin-bottom:2vh;}




  .footer_wrap .footer_area {padding:40px 20px}




}



@media (max-width:768px) {

  .logo-pc {display:none !important;}
  .main_wrap {margin-top:8rem;}

  .main_inner {padding:0 5%;}
  .main_area {display:block;}
  .main_area .main_left, .main_area .main_right {width:100%; }
  .main_area .main_left .slider-main {height:60vh; min-height:360px; border-radius:2rem;}
  .main_area .main_right {margin-top:2.5rem;}
  .main_area .main_right .card_list {gap:1.2rem;}

  .main_area .main_left .slide_txt {top:12%; width:84%; left:8%;}
  .main_area .main_left .slide_txt h2 {font-size:3.6rem; margin-bottom:1.2rem;}
  .main_area .main_left .slide_txt h2 span {display:block;}
  .main_area .main_left .slide_txt h2 br {display:none;}
  .main_area .main_left .slide_txt p {font-size:1.8rem; font-weight:500;}

  /* slick 구조 강제 초기화 */
  .slider-main .slick-track,
  .slider-main .slick-list {}


  /* 슬라이드 안쪽 이미지 정렬 */
  .slider-main .slick-slide {display:flex; align-items:center; justify-content:center;}
  .slider-main .slick-slide img {width:100%; height:100%; object-fit:cover; display:block;}

  /* 모바일에서는 모바일용 이미지만 보이게 */
  .slick-slide img.img_m {display:block !important;}
  .slick-slide img.img_p {display:none !important;}

  .main_area .main_left .slider-controls {bottom:2rem; left:8%;}
  .main_area .main_left .slider-controls .pager_wrap {background:#001369; width:13.5rem; height:3rem; border-radius:1.5rem;gap:1rem;}

  /* 화살표 버튼 공통 */
  .main_area .main_left .slider-controls .slick-prev,
  .main_area .main_left .slider-controls .slick-next {width:2rem; height:1rem;}

  /* 카운트 */
  .main_area .main_left .slider-controls .slide-count {font-size:1.3rem;}

  /* 정지/재생 버튼 */
  .main_area .main_left .slider-controls .slick-pause {width:1.2rem; height:1.5rem;}

  .txt_wrap .txt_area {padding:5rem 5%;}
  .txt_wrap .txt_area h2 {font-size:3rem; line-height:4.5rem;}
  .txt_wrap .txt_area h2 span {display:block;}
  .txt_wrap .txt_area h2 br {display:none;}

  .main_area .card_list li a {padding:2rem 1.7rem 1.7rem 1.7rem; min-height:11.6rem;}
  .main_area .card_list li img {width:3.2rem; height:3.2rem;}
  .main_area .card_list li span {font-size:1.8rem; line-height:2.2rem;}
  .main_area .card_list li span em {display:block;}


  /* 화살표 가상 요소 */
  .main_area .card_list li a::after {top:2.2rem; right:1.7rem; width:1.5rem; height:1.5rem; background:url("../img/icon_arrow.png") no-repeat center/contain; opacity:1; transform:none; transition:none;}
  .main_area .card_list li a:hover::after {opacity:1; transform:translate(0,0);}

  /* hover */
  .main_area .card_list li a:hover {background:#fff; color:#111;}
  .main_area .card_list li a:hover img {filter:none;}
  .main_area .card_list li a:hover span {color:#111;}
  .main_area .card_list li a:hover::after {opacity:1;}


  .search_dialysis_inner {padding:0 5%;}
  .search_dialysis_wrap .search_dialysis_area {height:auto; flex-direction:column; padding:2rem 1.5rem 2.2rem; align-items:stretch; gap:2rem;}
  .search_dialysis_area .search_wrap {width:100%; display:flex; gap:0.6rem;}
  .search_dialysis_area .search_area {width:100%;}
  .search_dialysis_area .select_area {flex:0 0 26%; width:100%;}
  .search_dialysis_area .select_area select {width:100%; height:4rem; border-radius:2rem; font-size:1.5rem; padding:0 1.5rem; background: #fff url(../img/icon_arrow_down.png) no-repeat right 1.5rem center / 1.2rem auto;}
  .search_dialysis_area .input_area {flex:1; display:flex; align-items:center; border-radius:2rem; overflow:hidden;}
  .search_dialysis_area .search_input {flex:1;}
  .search_dialysis_area .search_input input {width:100%; height:4rem; padding:0 1.5rem; font-size:1.5rem; border:none;}
  .search_dialysis_area .btn_search {width:6rem; height:3rem; line-height:3rem; border-radius:2rem;  font-size:1.5rem; font-weight:700; flex-shrink:0; margin-right:5px;}

  .search_dialysis_area .input_area input {height:4rem; padding:0 1.5rem; font-size:1.5rem; border-radius:2rem 0 0 2rem;}




  .info-inner {gap:6rem; flex-direction: column; padding:5rem 0; width:100%;}
  .info_wrap .info_area {height:auto; padding:0; width:100%; overflow:hidden;}
  .info-item {width:100%; justify-content:center;}
  .info-item .info_img_wrap {width:auto; text-align:center; padding-left:2%;}
  .info_txt_wrap {margin-left:2rem;}
  .info_img_wrap img{width:clamp(70px, 7vw, 80px); margin-top:0;}
  .info_img_wrap.third_icon img {width:clamp(80px, 7vw, 90px);}
  .info_txt_wrap .number-wrap {margin-top:0; gap:1rem;}
  .info-item + .info-item {margin-left:0;}
  .info-item + .info-item:after {display:none;}
  .info-item + .info-item .info_img_wrap {margin-left:0; width:auto;}
  .info_txt_wrap .label {font-size:2.3rem;}
  .info_txt_wrap .number {font-size:4rem;}
  .info_txt_wrap .unit {font-size:2.1rem; margin-bottom:1.2rem;}



  /* bottom */
  .bottom_wrap { overflow:hidden;}
  .bottom_wrap .bottom_inner {padding:0; overflow:hidden;}
  .bottom_wrap .bottom_area {padding:5rem 5%; display:block; grid-template-columns:1fr;  overflow:hidden;}
  .bottom_wrap .bottom_area .bottom_area_left,
  .bottom_wrap .bottom_area .bottom_area_right {width:100%;}
  .bottom_wrap .bottom_area .bottom_area_left .block-header {margin-top:0;}

  /* 공통 박스 스타일 */
  .block-box {background:#F7F9FA; border-radius:1.5rem; padding:1.2rem 1.5rem; }

  /* block header */
  .block-header {margin-top:6rem;}
  .block-header h2 {font-size:3rem; margin:0 0 2rem 0;}
  .block-header a {font-size:1.5rem; padding-right:2.2rem; background-size:1.5rem; margin-right:0px; margin-bottom:0.2rem;}

  /* bottom area inner */
  .bottom_area_inner + .bottom_area_inner {margin-top:0;}
  /* 갤러리 */
  .gallery-box .slick-slide {height:36.4rem; background:#F7F9FA;}
  .gallery-box .slider_img_wrap {height:52%;}
  .gallery-box .title {font-size:2.4rem; margin:0 2rem; line-height:2.8rem; margin-top:2.5rem; }
  .gallery-box .date {font-size:1.5rem; left:2rem; bottom:2.7rem;}
  .gallery-box .slick-slider {height:36.4rem; border-radius:1.5rem;}
  .gallery-box.block-box {background:#fff; padding:0;}

  /* 슬라이더 컨트롤 */
  .slider-controls {gap:1.6rem; margin-top:2.5rem;}
  .slider-controls button.slick-prev::after {content:""; display:inline-block; width:1px; height:16px; background:#ddd; margin:0 12px;}

  /* 프로그레스바 */
  .slider-controls .progress {flex:1; height:3px; background:#eee; border-radius:2px; overflow:hidden; position:relative;}
  .slider-controls .progress-bar {width:0; height:100%; background:#1a3291;}

  /* 슬라이더 화살표 (좌우 공통) */
  .slider-controls .divider {height:1.5rem;}
  .slider-controls .slick-prev,
  .slider-controls .slick-next {width:1.3rem; height:1.3rem; background-size:contain; background-repeat:no-repeat; background-position:center; border:none; text-indent:-9999px; cursor:pointer;}

  /* 왼쪽 화살표 */
  .slider-controls .slick-prev {background-image:url("../img/arrow_left_active.png"); margin-left:0;}
  .slider-controls .slick-prev.slick-disabled {background-image:url("../img/arrow_left_disabled.png"); cursor:default; opacity:0.5;}

  /* 오른쪽 화살표 */
  .slider-controls .slick-next {background-image:url("../img/arrow_right_active.png");}
  .slider-controls .slick-next.slick-disabled {background-image:url("../img/arrow_right_disabled.png"); cursor:default; opacity:0.5;}

  /* 재생/정지 버튼 */
  .slider-controls .slick-pause {width:1.3rem; height:1.3rem; background:url("../img/btn_pause.png") no-repeat center; background-size:contain; border:none; text-indent:-9999px; cursor:pointer; margin-left:0.5rem; margin-right:0.2rem;}
  .slider-controls .slick-pause.playing {background-image:url("../img/btn_play.png");}

  /* 공지사항 & 분회소식 */
  .notice-box {background:#F7F9FA; box-shadow:none; border:1px solid #E4EAF0;}
  .notice-list li, .branch-list li {font-size:1.5rem; line-height:2.8rem;}
  .notice-list li span, .branch-list li span {font-size:1.3rem;}

  .footer_wrap .footer_area {padding:2.5rem 5% 5rem;}
  .footer_wrap .footer_area .footer_logo {margin-top:5.5rem; width:47.3%;}
  .footer_wrap .footer_area .footer_logo img {width:100%;}
  .footer_wrap .footer_area .footer_link {padding-bottom:1.6rem;}
  .footer_wrap .footer_area .footer_link li a {font-size:1.3rem;}
  .footer_wrap .footer_area .footer_bottom {display:block;}
  .footer_wrap .footer_area .copyright_area .copy {margin-top:2.5rem; font-size:1.3rem; font-weight:300;}
}
